Subject: Fwd: [EPOS] Re: PC 7/PC 8/ PC 8.2 USB, Product Information
From: EPOS Global Support <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Mon, 19 Apr 2021 21:52:09 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (143598). Reply to this email to add a comment to the request.

----------------------------------------------

Md. Modassir Hassan, Apr 19, 2021, 21:52 UTC (private)

Request #143880 "+18477443418 called and left a v..." was closed and merged into this request. Last comment in request #143880:

----------------------------------------------

[email-masked], Apr 19, 2021, 17:23 UTC

Hi

I just received your telephone message. I am available until 6 PM central standard time at 847. 744. 3418 regarding the defective PC 7.

Please inform me what number you will use to call me, so that if I see it on my caller ID, I will know it is you and do my best to receive the call.

Thank you for your consideration

-----Original Message-----
From: EPOS Global Support <[email-masked]>
To: [email-masked] <[email-masked]>
Sent: Sat, Apr 17, 2021 9:25 am
Subject: [Request received] Fwd: [EPOS] Re: PC 7/PC 8/ PC 8.2 USB, Product Information

 ![EPOS Audio](https://i.imgur.com/pIPXpFH.png)

----------------------------------------------

[email-masked], Apr 17, 2021, 13:25 UTC

This is a follow-up to your previous request #132095 "PC 7/ PC 8.2 USB, Product I..."

Keeping you informed, kindly note that I purchased the PC 7 within the past month. As you might remember, I use Dragon NaturallySpeaking dictating software. Over the past month, a few times, I have noticed that the microphone appears to miss words, sometimes several words at a time. By that I mean, as I dictate, I see that the words are not transcribed. Maybe only half of the sentences transcribed.

Is there something wrong with this microphone?

Thank you for your consideration

-----Original Message-----
From: [email-masked]
To: [email-masked] <[email-masked]>
Sent: Mon, Mar 8, 2021 3:38 pm
Subject: Re: [EPOS] Re: PC 7/PC 8/ PC 8.2 USB, Product Information

When I look at the wireless microphones, for example,What is the frequency range I should be looking forward to get the best accuracy when I dictate with Dragon?

Also, is there one that provides or would provide better accuracy than the PC 8.2? If yes, what is its frequency as compared to the PCA .2.

Thank you

-----Original Message-----
From: EPOS Global Support <[email-masked]>
To: [email-masked] <[email-masked]>
Sent: Mon, Mar 8, 2021 2:28 pm
Subject: [EPOS] Re: PC 7/PC 8/ PC 8.2 USB, Product Information

 ![EPOS Audio](https://i.imgur.com/pIPXpFH.png)

 ##- Please type your reply above this line -##

Your request (132095) has been updated. To add additional comments, reply to this email.

**Pravesh Singh** (EPOS Gaming)

Mar 8, 2021, 20:28 UTC

Dear,

Thank you so much for your response. Unfortunately, we only have PC 7 USB, PC 8 USB and PC 8.2 USB headset in this range (wired and USB) and PC 8.2 USB has lower microphone frequency response.

If you are looking for the wireless headset then I would suggest you to have a look at SDW 5064 US which has dictation mode. I have attached the user guide along with the email, please refer to page number 44.

https://www.eposaudio.com/en/us/enterprise/products/sdw-5064-us-dect-headset-1000617

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

Attachment(s)
9432fe3e-249f-4b8a-93bf-051d5c3280d0_16727_impact_sdw5000_userguide_a06_1220_en_int_original.pdf

Click here to view the full ticket: eposaudio-gaming.zendesk.com/hc/requests/132095

 This email is a service from EPOS Gaming.

[XGD52M-5YXK]

--------------------------------
This email is a service from EPOS Gaming.

[VGGMKZ-R206]